[fxruby-users] How to install the RI doc into FXRI ?

Douglas Allen kb9agt at gmail.com
Fri Jan 21 08:19:56 EST 2011


Hi T. Turtle,

    Did you ever get a response from this?

Old Geek Son
OGS
  ----- Original Message ----- 
  From: Turd Turtle 
  To: fxruby-users at rubyforge.org 
  Sent: Saturday, August 29, 2009 6:30 PM
  Subject: [fxruby-users] How to install the RI doc into FXRI ?


  Hi,

  Man, this is ironic. When I typed "gem update" or something like that, so that all my gems updated, my FXRI no longer loads the docs for FXRuby, even though I looked in the Ruby\docs folder and the docs for FXRuby are there.


  Can someone tell me how I can load them into fxri  ?   I also installed the docs for FXRuby using the gem console, but to no avail.


  I am using Ruby 1.8.6 installed from the Windows one-click installer.


  Thank you,
  - just a student




------------------------------------------------------------------------------


  _______________________________________________
  fxruby-users mailing list
  fxruby-users at rubyforge.org
  http://rubyforge.org/mailman/listinfo/fxruby-users
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/fxruby-users/attachments/20110121/345b82a2/attachment.html>


More information about the fxruby-users mailing list